Create Crypto PayoutCopy Pagepost https://api.getorbital.io/crypto/withdrawalInitiates a crypto payout from the Merchant's balance to the Receiver's designated wallet address.Body ParamsINDIVIDUAL RECEIVER (PPOU)CORPORATE RECEIVER (PPOU)INDIVIDUAL RECEIVER (PPDL)CORPORATE RECEIVER (PPDL)externalIdstringrequiredUnique ID for the transaction generated by the merchant. Each request requires a new externalId; reusing one is not allowed.addressstringrequiredThe Receiver's crypto wallet address where funds will be received.sourceCurrencystringenumThe currency held in the Merchant's balance from which the withdrawal amount will be deducted. Accepted: USD, GBP, EUR, USDT, USDC, ETH, BTC, LTC, BCH.USDUSDGBPEURUSDTUSDCETHBTCLTCBCHShow 9 enum valuesmainCurrencystringThe blockchain network required for stablecoin payouts (USDT or USDC). For e.g., if USDT is specified in the targetCurrency field and TON here, it signifies USDT on TON (USDT-TON). Allowed networks for USDT: TRX, ETH, MATIC, TON, BNB. Allowed networks for USDC: SOL, ETH, MATIC, TRX, BNB.sourceAmountstringThe specific amount of sourceCurrency that the Merchant wants to deduct from their balance for this payout.targetCurrencystringenumThe cryptocurrency that the Receiver will get in their wallet. Accepted: USDT, USDC, ETH, BTC, LTC, BCH. If sourceCurrency is fiat and targetCurrency is crypto (e.g., USD to USDT), a fiat-crypto conversion occurs. If sourceCurrency is crypto and targetCurrency is a different crypto (e.g., USDT to ETH), a crypto-to-crypto conversion occurs. BTCUSDTUSDCETHBTCLTCBCHAllowed:USDTUSDCETHBTCLTCBCHtargetAmountstringThe specific amount of targetCurrency that the Receiver is expected to receive.cashierCurrencystringenumThe currency in which the receiver's balance is displayed on the merchant platform.CNYAEDAUDBRLCADCHFCNYEURGBPHKDIDRINRJPYKRWMMKMYRPLNSGDTHBUSDVNDSOLARSPENMXNNZDKESCOPBDTGHSPHPPYGShow 31 enum valuescashierAmountstringThe amount in cashierCurrency that is displayed in the Receiver's balance on the merchant platform.notifyUrlurirequiredWebhook URL where the merchant will receive payout status updates.feeCoveragebooleanDefaults to falseSet to true if you want the receiver to cover the network fee on behalf of the merchant.falsetruefalsefirstNamestringrequiredlength ≤ 100Receiver's first name.lastNamestringrequiredlength ≤ 100Receiver's last name. Note: For customers in countries where last names are not available, pass LNU (Last Name Unavailable) in this field.dateOfBirthdaterequiredReceiver's date of birth (YYYY-MM-DD).personTypestringenumDefaults to naturalPersonIndicates the type of Receiver. Can be naturalPerson or legalPerson.naturalPersonnaturalPersonlegalPersonAllowed:naturalPersonlegalPersonResponses 200Crypto payout created successfully. 400Validation error - required parameters missing or incorrect. This includes failures in Travel Rule compliance data validation. 401Unauthorized - Missing or invalid API key. 500Internal server error. This can be caused by duplicate externalId, missing account permissions or unexpected server-side issues.Updated 7 months ago